country: Venezuela
country_code: VE
currency: VES
banks:
  - code: VE.BCDV
    name: Banco Central de Venezuela
  - code: VE.BIDVCA
    name: Banco Industrial de Venezuela CA
  - code: VE.BDV
    name: Banco de Venezuela, S.A. Banco Universal
  - code: VE.VDC
    name: Venezolano de Credito, S.A. Banco Universal
  - code: VE.MCABU
    name: Mercantil C.A. Banco Universal
  - code: VE.BPBU
    name: Banco Provincial S.A Banco Universal
  - code: VE.BCABU
    name: Bancaribe C.A. Banco Universal
  - code: VE.BE
    name: Banco Exterior C.A. Banco Universal
  - code: VE.BODD
    name: Banco Occidental de Descuento Banco Universal C.A.
  - code: VE.BC
    name: Banco Caroni,C.A. Banco Universal
  - code: VE.BB
    name: Banesco Banco Universal C.A.
  - code: VE.BS
    name: Banco Sofitasa
  - code: VE.BP
    name: Banco Plaza
  - code: VE.EPB
    name: Entrepreneurial People's Bank
  - code: VE.BDPS
    name: Banco del Pueblo Soberano C.A. Banco de Desarrollo
  - code: VE.BFC
    name: BFC Banco Fondo Comun, C.A
  - code: VE.CPCB
    name: 100 % Banco, Banco Universal C.A.
  - code: VE.DS
    name: Del Sur Banco Universal C.A.
  - code: VE.BDT
    name: Banco del Tesoro, C.A. Banco Universal
  - code: VE.BADV
    name: Banco Agricola de Venezuela, C.A. Banco Universal
  - code: VE.BSABM
    name: Bancrecer S.A.Banco Microfinanciero
  - code: VE.MIB
    name: Mi Banco, Banco Microfinanciero, C.A
  - code: VE.BA
    name: Banco Activo, C.A. Banco Universal
  - code: VE.BBM
    name: Bancamiga Banco Microfinanciero
  - code: VE.IDBDD
    name: Internacional del Banco de Desarrollo C.A. Banco Universal
  - code: VE.BBUCA
    name: Banplus Banco Universal, C.A.
  - code: VE.BBBUCA
    name: Banco Bicentenario Banco Universal C.A.
  - code: VE.BES
    name: Banco Espirito Santo S.A. Sucursal Venezuela Banco Universal
  - code: VE.BANFANB
    name: Banco de la Fuerza Armada Nacional Bolivariana, Banco Universal, C.A. (BANFANB)
  - code: VE.CNA"
    name: Citibank N.A.
  - code: VE.BNDC
    name: Banco Nacional de Credito, C.A. Banco Universal
